.banner {
    height: 3.36rem;
    background-size: 100% 100%;
}

.banner-t {
    padding-top: 0.9rem;
}

.banner-t p {
    font-size: 0.26rem;
}


/* gre-text */
.cla {
    height: 2.8rem;
}

.map {
    width: 100%;
    height: 4.03rem;
    padding: 0 2rem;
    margin-top: 1rem;
}

.con {
    padding: 0 3rem;
    display: flex;
    justify-content: space-between;
    padding-bottom: 0.8rem;
}

.con-left,
.con-right {
    width: 50%;
}

.con .tit_h3 {
    font-size: 0.28rem;
    font-family: Arial;
    font-weight: bold;
    color: #2A3342;
    line-height: 1.7rem;
}

.con-left li span {
    font-size: 0.2rem;
    font-family: Arial;
    font-weight: 400;
    color: #2A3342;
    line-height: 0.4rem;
}

.con-left li p {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #666666;
    line-height: 0.4rem;
    padding-right: 40%;
}

.con-left li {
    margin-bottom: 0.2rem;
}

.con-inp {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.con-right input {

    border: 1px solid #E6E6E6;
    width: 49%;
    margin-top: 0.1rem;
    padding: 0.1rem 0;

    font-size: 0.16rem;
    font-weight: 400;
    color: #999999;
    padding-left: 0.1rem;

}

.con-right textarea {
    width: 100%;
    height: 1.3rem;
    margin: 0.1rem 0;
    font-size: 0.16rem;
    font-family: Georgia;
    font-weight: 400;
    color: #999999;
    resize: none;
    padding: 0.1rem 0;
    padding-left: 0.1rem;
    border: 1px solid #E6E6E6;
}

.but {
    line-height: 0.5rem;
    background: #748DC5;
    width: 2rem;
    height: 0.5rem;
    background: #748DC5;
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    /*padding: 0.2rem 0.8rem;
    */
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    margin-top: 0.2rem;
}


/* .map */
@media screen and (min-width: 320px) and (max-width: 880px) {

    .map,
    .con {
        padding: 0 4%;
    }

    .con {
        flex-wrap: wrap;
        padding-bottom: 0.6rem;
    }

    .con-left,
    .con-right {
        width: 100%;
    }

    .con-left li p {
        padding-right: 0
    }

    .con-right input,
    .con-right textarea,
    .but {
        margin-top: 0.4rem;
    }

    .banner-t {
        padding-top: 0.9rem;
    }

    .banner {
        height: 4.36rem;
    }
}